Skip to main content

LTH MVRV

lth-mvrv

Chart: LTH MVRV

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2lth_mvrvstringLTH MVRV
3lth_mvrv_1stringLTH MVRV - 1
4lth_realized_pricestringLTH realized price
5colorstringColor ('#0f0' >= 1 / '#f00' < 1)

Example Request

https://charts.bitbo.io/api/v1/lth-mvrv/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/lth-mvrv/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/lth-mvrv/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"56.78",
"12.34",
"#ff0000"
],
[
"2025-05-08",
"23.45",
"23.45",
"67.89",
"23.45",
"#ff0000"
],
[
"2025-05-09",
"34.56",
"34.56",
"78.90",
"34.56",
"#ff0000"
]
]
}